<%-include('header')-%>
            <!-- HEADER DESKTOP-->   
            <!-- MAIN CONTENT-->
<div class="main-content">
                <div class="section__content section__content--p30">
                        <a href="/customer/data_display" ><img src="/images/icons/back.png" width="20px" style="margin-left: 20px;margin-top: 20px; margin-bottom: 20px" title="back"alt="back"></a>
                    <div class="container-fluid">
                            <div class="row">
                                    <div  class="table-responsive m-b-40">
                                            <table class="table table-bordered table-data" style="height: 70px;width: 452px; font-size:15px">
                                                    <tr>
                                                        <td>Video</td>
                                                        <td><%=investing_array.video%></td>
                                                    </tr>
                                                    <tr>    
                                                        <td>Description1</td>
                                                        <td><%=investing_array.description%></td>
                                                    </tr>    
                                                    <tr>
                                                        <td>Description2</td>
                                                        <td><%=investing_array.description2%></td>
                                                    </tr>
                                                    <tr>    
                                                        <td>Consistent1</td>
                                                        <td><%=investing_array.consistenttxt1%></td>
                                                    </tr>
                                                    <tr>    
                                                        <td>Consistent2</td>
                                                        <td><%=investing_array.consistenttxt2%></td>
                                                    </tr>
                                                    <tr>    
                                                        <td>Sustainttxt1</td>
                                                        <td><%=investing_array.sustaintxt1%></td>
                                                        </tr>
                                                        <tr>    
                                                            <td>Sustainttxt2</td>
                                                            <td><%=investing_array.sustaintxt2%></td>
                                                        </tr>
                                                        <tr>    
                                                            <td>Robusttxt1</td>
                                                            <td><%=investing_array.robusttxt1%></td>
                                                        </tr>
                                                        <tr>    
                                                            <td>Robusttxt2</td>
                                                            <td><%=investing_array.robusttxt2%></td>
                                                        </tr>
                                                 
                                            </table>
                                        </div>
                            </div>
                    </div>  
                </div>     
            </div>
        </div>
    </div>
    <script src="../../vendors/js/vendor.bundle.base.js"></script>
    <script src="../../vendors/js/vendor.bundle.addons.js"></script>
    <!-- endinject -->
    <!-- Plugin js for this page-->
    <!-- End plugin js for this page-->
    <!-- inject:js -->
    <script src="../../js/off-canvas.js"></script>
    <script src="../../js/hoverable-collapse.js"></script>
    <script src="../../js/misc.js"></script>
    <script src="../../js/settings.js"></script>
    <script src="../../js/todolist.js"></script>
    <!-- endinject -->
    <!-- Custom js for this page-->
    <!-- End custom js for this page-->
  </body>
  
  
  <!-- Mirrored from www.urbanui.com/gleam/pages/tables/basic-table.html by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 10 Sep 2018 06:27:35 GMT -->
  </html>